/*
 * Featured event panel
 */

div#featured-event {
  margin-bottom: 15px;
}
div#featured-event div.panel-content {
  overflow: hidden;
  zoom: 1;
}
div#featured-event h2 {
  background: url(/img/events/calendar/featured-event-heading.png) no-repeat;
  float: left;
  margin: 1px 22px 0 5px;
  width: 14px;
  height: 153px;
}
div#featured-event h2 span {
  position: absolute;
  left: -9999em;
}
div#featured-event p.image {
  cursor: pointer;
  float: left;
  border: 1px solid #6e6e6e;
  border-radius: 1px;
  margin: 0 18px 0 0;
}
div#featured-event p.image img {
  display: block;
}
div#featured-event div.details {
  float: left;
}
div#featured-event div.with-image {
  width: 555px;
}
div#featured-event h3 {
  color: #000;
  font-size: 1.769em;
  margin: 3px 0 4px 0;
}
div#featured-event h3 a {
  color: #000;
  text-decoration: none;
}
div#featured-event p {
  color: #000;
  margin: 0 0 10px 0;
}
div#featured-event p.date {
  color: #2b478b;
  font-size: 1.154em;
  font-weight: bold;
  margin-bottom: 8px;
}
div#featured-event p.further-information {
  color: #ba1f35;
  margin: 0;
}
div#featured-event p.further-information a {
  color: #ba1f35;
  text-decoration: none;
}
div#featured-event p.further-information a:hover {
  text-decoration: underline;
}


/*
 * Calendar panel
 */

div#calendar div.panel-content {
  padding: 28px 11px 12px 11px;
}

/* Month and filters */

div#calendar form#month-and-filters {
  overflow: hidden;
  zoom: 1;
  padding: 0 7px 18px 7px;
}
form#month-and-filters fieldset {
  border: none;
  margin: 0;
  padding: 0;
}
form#month-and-filters div#month-selector {
  float: left;
  overflow: hidden;
  zoom: 1;
}
div#month-selector p.previous {
  cursor: pointer;
  float: left;
  margin: 4px 10px 0 0;
}
div#month-selector h1 {
  color: #ba1f35;
  font-size: 2.154em;
  float: left;
  margin: 0 13px 0 0;
}
div#month-selector p.next {
  cursor: pointer;
  float: left;
  margin: 4px 0 0 0;
}
form#month-and-filters div#filters {
  float: right;
  overflow: hidden;
  zoom: 1;
  padding-top: 5px;
}
div#filters p.label {
  text-transform: uppercase;
  font-size: 0.923em;
  float: left;
  margin: 2px 12px 0 0;
}
div#filters fieldset {
  float: left;
  overflow: hidden;
  zoom: 1;
}
div#filters fieldset select {
  padding: 2px;
  float: left;
  margin-right: 18px;
}
div#filters fieldset select#council-area-field {
  margin-right: 0;
}

/* Days */

div#days {
  position: relative;
}
div#days table {
  border-spacing: 7px;
}
div#days table thead th {
  font-weight: normal;
  text-align: left;
  padding: 0;
  width: 123px;
}
div#days table thead th div {
  color: #fff;
  font-size: 0.923em;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
  background: #13244b;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  padding: 4px;
}
div#days table tbody td {
  padding: 0;
}
div#days table tbody td div.day {
  background: #f5f5f5;
  color: #666;
  font-weight: bold;
  position: relative;
  border: 1px solid #dbdbdb;
  border-radius: 5px;
  padding: 1px 10px 0 10px;
  height: 137px;
}
div#days table tbody td div.day.with-events {
  background: #ba1f35;
  color: #fff;
  cursor: pointer;
  border-color: #bc2c41;
}
div#days table tbody td div.day.open {
  cursor: auto !important;
  background: #13244b !important;
  border-color: #13244b !important;
}
div#days table tbody td div.day p.day-number {
  font-size: 2.769em;
  margin: 0 0 10px 0;
}
div#days table tbody td div.day p.number-of-events {
  font-size: 1.462em;
  text-transform: uppercase;
  margin: 0;
}
div#days table tbody td div.day.with-events p.arrow {
  position: absolute;
  right: 5px;
  bottom: 0px;
  margin: 0;
}
div#days div.events {
  color: #fff;
  background: #13244b;
  z-index: 999;
  display: none;
  position: absolute;
  padding: 15px 18px 15px 18px;
  width: 347px;
  min-height: 72px;
}
div#days div.events.bottom-right-shadow {
  border-top-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  box-shadow: 3px 3px 4px #aaa;
}
div#days div.events.bottom-left-shadow {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  box-shadow: -3px 3px 4px #aaa;
}
div#days div.events ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
div#days div.events ul li {
  margin: 0 0 30px 0;
  padding: 0;
}
div#days div.events ul li.last {
  margin-bottom: 0;
}
div#days div.events ul li h2 {
  font-size: 1.385em;
  margin: 0 0 15px 0;
  padding-right: 20px;
}
div#days div.events ul li h2 a {
  color: #fff;
  text-decoration: none;
}
div#days div.events ul li div.details {
  overflow: hidden;
  padding-bottom: 12px;
  zoom: 1;
}
div#days div.events ul li div.details.with-image {
  padding-left: 155px;
}
div#days div.events ul li p.image {
  cursor: pointer;
  float: left;
  border: 1px solid #fff;
  border-radius: 1px;
  margin: 0 0 0 -155px;;
}
div#days div.events ul li p.image img {
  display: block;
}
div#days div.events ul li p.location {
  color: #8ea9e7;
  border-bottom: 1px dotted #fff;
  margin: 0 0 12px 0;
  padding: 0 0 12px 0;
}
div#days div.events ul li p.summary {
  font-size: 0.923em;
  border-bottom: 1px dotted #fff;
  margin: 0;
  padding: 0 0 12px 0;
}
div#days div.events ul li p.links {
  margin: 0;
}
div#days div.events ul li p.links a {
  color: #ff7d8f;
  text-decoration: none;
  margin-right: 8px;
}
div#days div.events ul li p.links a.last {
  margin-right: 0;
}
div#days div.events p.close-events-button {
  cursor: pointer;
  position: absolute;
  right: 5px;
  top: 5px;
  margin: 0;
}
div#days div.events p.close-events-button img {
  display: block;
}